Subject: bug#31764: 26.1; Point in VC change log is not centered as documented

From: Carlos Pita <[email-masked]>
Date: Fri, 8 Jun 2018 18:47:40 -0300

One could say that the right fix there is to bind C-x v l to a call
that explicitly pass the revision for the current file. But then it's
also necessary to modify the default value for the prefix case, since
it's reading the default as nil.
I'm curious about how is this working for you. Maybe it was fixed
since 26.1 release.